=== debian/control ===
Source: jolicloud-webapp-ustreamtv
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ustreamtv
Provides: prism-webapp-ustreamtv
Replaces: prism-webapp-ustreamtv (<= 1.0)
Conflicts: prism-webapp-ustreamtv (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.ustream.tv/
Description: Jolicloud web application for Ustream.tv
 The Ustream.tv web site running in a simple Jolicloud window.

Package: prism-webapp-ustreamtv
Architecture: all
Depends: jolicloud-webapp-ustreamtv
Description: Transitional package for jolicloud-webapp-ustreamtv
 This is a transitional package for jolicloud-webapp-ustreamtv, and can safely
 be removed after the installation is complete.
